Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 04:45:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation punit darji                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  punit darji Bot:  Hi Punit Darji ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675073112 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0525294814            09:31 PM, 04th Jul                   Sohaib                   Hi Punit ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:31 PM, 04th Jul                     punit darji                    Hi Shohaib, can you please check and let me know the status of my order?           09:32 PM, 04th Jul                     punit darji                    for click and collect.. it never take so long           09:33 PM, 04th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:35 PM, 04th Jul                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           09:41 PM, 04th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:41 PM, 04th Jul                   Sohaib                   Is there anything else I can help you with?           09:43 PM, 04th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:44 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811591